RubyGems Navigation menu

nn-core 0.2.1

Wraps the nanomsg networking library using the ruby FFI (foreign function interface). It only exposes the native C API to Ruby. Other gems should use this gem to build an API using Ruby idioms.

Versions:

  1. 0.2.1 - March 19, 2014 (12.5 KB)
  2. 0.1.6 - February 20, 2013 (11.5 KB)
  3. 0.1.5 - February 15, 2013 (10 KB)
  4. 0.1.0 - February 4, 2013 (10 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Chuck Remes

Owners:

18acc61ee33a819be6aaac46a92bba43

Total downloads 2,401

For this version 371

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'nn-core', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install nn-core = Copy to clipboard Copied!

Links: